<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e161c0cc7408d079a5cf78e3e565847a">
  <dict>
    <!--2023-02-11 10:05:13.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:05:13.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:05:13.000-->
    <string key="voicemail_carrier">Nuevatel</string>
    <!--2023-02-11 10:05:13.000-->
    <string key="voicemail_number">106</string>
    <!--2023-02-11 10:05:13.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
